.col-accordion-wrapper {
    position: relative;
    bottom: 400px;
    margin-bottom: -400px;
    z-index: 3;
}

.accordion-panel {
    border-left: solid 2px #F1B434;
    background: #f3f4f5;
    margin-bottom: 10px;
    border-radius: 0;
}

.accordion-panel .accordion-panel-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 18px 20px 17px 18px;
    transition: background-color 0.1s, border-bottom-left-radius 0.1s linear 0.2s, border-bottom-right-radius 0.1s linear 0.2s;
    border-radius: 0;
    cursor: pointer;
}

.accordion-panel .accordion-panel-header .accordion-panel-header-number {
    color: #425563;
    background: #F1B434;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    margin-right: 20px;
    font-weight: 400;
}

.accordion-panel .accordion-panel-header .accordion-panel-titles {
    flex-grow: 1;
}

.accordion-panel .accordion-panel-header .accordion-panel-titles p {
    margin-bottom: 0;
}

.accordion-panel .accordion-panel-header .accordion-panel-titles p.header-title {
    font-size: 17px;
    line-height: 20px;
    font-weight: normal;
}

.accordion-panel .accordion-panel-header .accordion-panel-titles p.header-subtitle {
    font-size: 11px;
    line-height: 13px;
}

.accordion-panel .accordion-panel-header .accordion-panel-expand {
    margin-right: 10px;
    margin-left: 10px;
}

.accordion-panel .accordion-panel-header .accordion-panel-expand img.chevron {
    height: 10px;
    transform: rotate(180deg);
}

.accordion-panel .collapsed .accordion-panel-expand img.chevron {
    transform: rotate(0deg);
}

.accordion-panel .accordion-panel-body .accordion-panel-body-wrapper {
    padding: 14px 35px 40px 38px;
}

.accordion-panel-body-wrapper h5 {
    color: #425563;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 15px;
}

.accordion-panel .accordion-panel-body .tapi_form {
    margin-bottom: 0;
}

.accordion-panel .accordion-panel-body .tapi_form .form-group {
    margin-bottom: 30px;
}

.accordion-panel .accordion-panel-body .tapi_form .form-group::after {
    content: "";
    clear: both;
}

.accordion-panel-body-wrapper p {
    color: #212B32;
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 15px;
}

.accordion-panel-body-wrapper a > button,
.accordion-panel-body-wrapper a.button {
    display: inline-block;
    background-color: #F1B434;
    color: #212B32;
    text-decoration: none !important;
    margin-top: 0 !important;
    margin-bottom: 40px;
    padding: 15px 20px;
    border: none;
    font-weight: 500 !important;
    font-size: 14px;
}

.accordion-panel-body-wrapper .tapi_form .form-group input, 
.accordion-panel-body-wrapper .tapi_form .form-group textarea,
.accordion-panel-body-wrapper .tapi_form .form-group select {
    background-color: #fff !important;
    height: 51px;
    margin-bottom: 0;
}

.accordion-panel .accordion-panel-body label {
    margin-bottom: 11px;
    font-size: 13px;
    font-weight: normal;
}

.accordion-panel .accordion-panel-body button {
    color: #212b32 !important;
    font-weight: 500;
}

.accordion-panel .accordion-panel-body .help-text {
    margin: 0;
}

.accordion-panel .accordion-panel-body .accordion-panel-body-wrapper *:last-child{
    margin-bottom: 0;
}

@media (max-width: 575.98px) { 

    .accordion-panel .accordion-panel-header {
        padding-left: 16px;
        padding-right: 16px;
    }

    .accordion-panel .accordion-panel-header .accordion-panel-titles p.header-title {
        font-size: 17px;
        line-height: 22px;
    }

    .accordion-panel .accordion-panel-body .accordion-panel-body-wrapper {
        padding: 16px 16px 34px 17px;
    }

    .accordion-panel-body-wrapper a > button, .accordion-panel-body-wrapper a.button {
        text-align: left;
    }
}
